/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */
div.cypress_prettyphoto
{
	background-color: #FFF;
	box-shadow: 0px 0px 3px #CCC;
}


/* ----------------------------------
	Light Square Theme
----------------------------------- */
div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content,
	div.light_square .pp_content_container	{
	background: #fff;
}

div.light_square .pp_content .ppt {
	color: #000;
}

div.light_square .pp_expand,
div.light_square .pp_contract,
div.light_square .pp_close,
div.light_square .pp_nav .pp_play,
div.light_square .pp_arrow_previous,
div.light_square .pp_arrow_next,
a.pp_next,
a.pp_previous
{
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	text-indent:0;
	width: 20px;
	height: 20px;
	cursor: pointer;
	overflow: hidden;
}

div.light_square .pp_expand:before { content: "\e024"; }
div.light_square .pp_contract:before { content: "\e025";}
div.light_square .pp_close:before { content: "\e09c";}


div.light_square .pp_details {
	position: relative; 
}

div.light_square .pp_description {
	clear: both;
	padding: 5px 0;
}

div.light_square #pp_full_res .pp_inline {
	color: #000;
}


div.light_square .pp_nav .pp_play,
div.light_square .pp_nav .pp_pause  {
	height: 16px;
	width: 16px;
	overflow: hidden;
	margin-right: 20px;
}
div.light_square .pp_nav .pp_play:before { content: "\e0a7"; }
div.light_square .pp_nav .pp_pause:before { content:"\e0a8"; }


div.light_square .pp_gallery a.pp_arrow_previous,
div.light_square .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important;
	width: 16px;
	overflow: hidden;
}

div.light_square .pp_arrow_previous,
div.light_square .pp_arrow_next {
	margin: 0;
}

div.light_square .pp_arrow_previous:before { content: "\e178"; }
div.light_square .pp_arrow_previous.disabled:before { content: "\e178"; cursor: default;}


div.light_square .pp_arrow_next:before { content:"\e175";} 
div.light_square .pp_arrow_next.disabled:before { content:"\e175";cursor: default;}


	
div.light_square .pp_loaderIcon {
	background: url(../img/ajax-loader.gif) center center no-repeat;
} /* Loader icon */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background-color: #000;
		display: none;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}

		
		.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 20px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_content { height: 40px; min-width: 40px; }
		* html .pp_content { width: 40px; }
		
		.pp_fade { display: none; }
		
		.pp_content_container {
			position: relative;
			float: left;
			text-align: left;
			width: 100%;
		}
		
			.pp_content_container .pp_left { padding-left: 20px; }
			.pp_content_container .pp_right { padding-right: 20px; }
		
			.pp_content_container .pp_details {
				float: left;
				margin: 10px 0 2px 0;
			}
				.pp_description {
					display: none;
					margin: 0;
				}
				
				.pp_social { float: left; margin: 0; }
				.pp_social .facebook { float: left; margin-left: 5px; width: 55px; overflow: hidden; }
				.pp_social .twitter { float: left; }
				
				.pp_nav {
					clear: right;
					float: left;
					margin: 3px 10px 0 0;
				}
				
					.pp_nav p {
						font-size: 0.8em;
						line-height: 1.4em;
						float: left;
						margin: 0 4px 0 2px;
						white-space: nowrap;
					}
					
					.pp_nav .pp_play,
					.pp_nav .pp_pause {
						float: left;
						margin-right: 4px;
						text-indent: -10000px;
					}
				
					a.pp_arrow_previous,
					a.pp_arrow_next {
						display: block;
						float: left;
						height: 15px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width: 14px;
					}
		
		.pp_hoverContainer {
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		.pp_gallery {
			display: none;
			left: 50%;
			margin-top: -50px;
			position: absolute;
			z-index: 10000;
		}
		
			.pp_gallery div {
				float: left;
				overflow: hidden;
				position: relative;
			}
			
			.pp_gallery ul {
				float: left;
				height: 35px;
				margin: 0 0 0 5px;
				padding: 0;
				position: relative;
				white-space: nowrap;
			}
			
			.pp_gallery ul a {
				border: 1px #000 solid;
				border: 1px rgba(0,0,0,0.5) solid;
				display: block;
				float: left;
				height: 33px;
				overflow: hidden;
			}
			
			.pp_gallery ul a:hover,
			.pp_gallery li.selected a { border-color: #fff; }
			
			.pp_gallery ul a img { border: 0; }
			
			.pp_gallery li {
				display: block;
				float: left;
				margin: 0 5px 0 0;
				padding: 0;
			}
			
			.pp_gallery li.default a {
				background: url(../images/facebook/default_thumbnail.gif) 0 0 no-repeat;
				display: block;
				height: 33px;
				width: 50px;
			}
			
			.pp_gallery li.default a img { display: none; }
			
			.pp_gallery .pp_arrow_previous,
			.pp_gallery .pp_arrow_next {
				margin-top: 7px !important;
			}
		
		
		a.pp_next {
			display: block;
			float: right;
			height: 100%;
			width: 49%;
		}
		a.pp_next:before {
			content:"\e16c";
			position: absolute;
			top: 50%;
			right: 0;
			background: #fff;
			padding:8px;
		}
			
		a.pp_previous {
			display: block;
			float: left;
			height: 100%;
			width: 49%;
		}
		a.pp_previous:before {
			content:"\e169";
			position: absolute;
			top: 50%;
			left: 0;
			background: #fff;
			padding:8px;
		}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		}
			
		a.pp_close {
			position: absolute; right: 0; top: 0; 
			display: block;
			line-height:22px;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
			clear: both;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_loaderIcon {
			display: block;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			line-height: 1 !important;
		}
		
			#pp_full_res .pp_inline {
				text-align: left;
			}
			
				#pp_full_res .pp_inline p { margin: 0 0 15px 0; }
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			margin: 0 0 5px 15px;
			z-index: 9999;
		}